<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:ce="http://typo3.org/ns/TYPO3/CMS/FluidStyledContent/ViewHelpers"
      data-namespace-typo3-fluid="true">

<div class="o-cms-content" id="c{data.uid}">
    <f:if condition="{data.header}">
        <f:render partial="Content/Header" arguments="{_all}"/>
    </f:if>
</div>
</html>
